@import url("../../css/layout.css");
.nav {
	border-bottom: solid 2px #FFC6DE; padding: 10px 0; font-size: 15px; height: 20px; line-height: 20px; font-weight: 700; color: #db417e;
}
.nav em,.nr_box li {
	background: url(image.gif) no-repeat;
}
.nav em {
	width: 20px; height: 20px; display: inline-block; vertical-align: text-bottom;
}
.nav strong {
	 vertical-align: text-bottom; margin-left: 5px;
}
.desc {
	padding: 10px 0; font-size: 14px; line-height: 200%; text-indent: 28px;
}
.rearc {
	text-align: center; margin: 20px; font-size: 14px;
}
.l_box {
	margin-top: 10px;width: 650px; border-right: solid 1px #eeeeee; padding-right: 20px;
}
.s_list {
	margin-top: 20px;
}
.s_list h3 {
	border-bottom: solid 2px #eee; text-align: center; height: 32px; line-height: 32px; font-size: 15px; color: #209bc7; position: relative;
}
.s_list h3 span {
	position: relative; bottom: 0; border-bottom: #8ad2ec 2px solid; height: 32px; display: inline-block; padding: 0 5px;
}
.s_list .sl_box {
	margin: 10px 0; width: 100%; float: left;
}
.l_box li {
	border-bottom: dashed 1px #EEE; float: left; width: 216px; height: 35px; line-height: 35px; font-size: 14px;
}
.l_box li p {
	line-height: 170%; margin-top: 10px; width: 100%; font-size: 14px;color:gray
}
.l_box li p img {
	margin: 0 10px 0 0; height: 90px;
}

.inpbox {
	text-align: center; background: #ffe9f2;font-size: 14px; height: 46px;border-radius:8px; overflow: hidden;
}
.inpbox strong {
	display: inline-block; margin-right: 50px; background: #88D1EC; padding: 10px 15px; color: #fff; float: left; height: 26px; line-height: 26px;
}
.inpbox form {
	float: left; padding: 10px;
}
.inpbox label {
	vertical-align: middle; line-height: 26px; display: inline-block;
}
.inpbox select {
	width: 100px; margin-right: 5px; padding: 2px; vertical-align: middle; font-size: 14px; 
}
.inpbox button {
	border: none; background: #ed7fad; color: #fff; padding: 1px 0; height: 22px; font-size: 14px; vertical-align: middle; width: 60px;border-radius:4px;
}
.cols {
    width: 300px;
}
h4.n_title {border-top:0;border-bottom:2px solid #cccccc; position: relative; height: 35px; line-height: 35px;}
h4.n_title span {padding:0 10px;display:inline-block;border-top:2px solid #0060a4;position: relative;top:0;height:35px;border-top:0;border-bottom:2px solid #55BEE4;top:0; font-size: 14px; color: #25acdc;}
.nr_box ul {
	padding: 15px 0;
}
.nr_box li {
	width: 285px; height: 30px; line-height: 30px; font-size: 14px; background-position: -30px 0; padding-left: 15px;
}
.nr_box .limg {
	float: left; width: 150px; text-align: center; height: 130px; border-bottom: dashed 1px #ddd; margin-bottom: 5px; background: transparent; padding: 0;
}
.nr_box .limg img {
	width: 120px; height: 90px; display: block; margin: 0 auto; border: solid 5px #F1F1F1
}
.adb_1 div {
	margin-bottom:5px;
}
.adb_1 div:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;}